
/*-------------------------------------------------------------
        R E S E T S (http://meyerweb.com)
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/*-------------------------------------------------------------
        R E S E T S - O T H E R
--------------------------------------------------------------*/
/* Inherit box sizing model from HTML to layout model to all elements */
*, *:before, *:after {
    box-sizing: inherit;
}
/* Default is not to inherit in forms. */
input, select, textarea {font-family: inherit;}
/*-------------------------------------------------------------
        C O L O U R S
--------------------------------------------------------------*/
/*
#FF0000		Red of logo
#F7F7E1		Light green/yellow menubar background
#999999		Gray – inactive item on sub menu
#639BF1		Dark green on main menu bar hover
#3B5998		Dark Blue headings and sub menu active

Dark Blue:		#396bab
Light Blue:		#76ceec
Very light blue: #bfe0ec
Yellow: 		#fdfbed
Off-white:		#f2ece2
Orange:			#fd8a33
*/
/*-------------------------------------------------------------
        E L E M E N T S
--------------------------------------------------------------*/
html {
    position: relative;
    font-size: 100%;
    height:100%; /* Makes Internet explorer adjust gradually.*/
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow: -moz-scrollbars-vertical; /* Forces vertical scrollbar in Firefox.  */
    overflow-y: scroll; /* Forces vertical scrollbar in  IE.  */
    box-sizing: border-box;
}
body {
    height:100%;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
    line-height:1.25em;
    background: url(../resources/images/blue-sky.jpg) no-repeat center center fixed;
    background-size: cover;
    background-color: rgba(235,230,230,0.50);
}
h1 {
    text-align: center;
    font-size: 1.625em;
    color: blue;
    line-height: 1.154em;
    padding: 0.5em 0 0.2em 0;
}
h2 {
    font-size: 1.375em;
    line-height:1.136em;
    padding: 0.4em 0 0.1em 0;
}
h3 {
    font-size: 1.125em;
    line-height:1.111em;
    padding: 0.3em 0 0.1em 0;
}
p {
    padding: 0;
}
a {
    text-decoration:none;
}
/*-------------------------------------------------------------
        C O N T A I N E R S
--------------------------------------------------------------*/
/* DIVs */
.wrapper {
    position: relative;
    max-width: 1000px;
    overflow: hidden;
    width: 98%;
    margin: 0 auto;
    padding: 1em;
    min-height: 100%;
}
.header{
    padding: 0.5em 0em 0.5em 0.5em;
    text-align: center;
    background-color: #F8F8F8;
}
.logo-words {
    font-family: 'Baumans', cursive;
    width:80%;
    font-size:1.5em;
    line-height:1em;
    display:inline-block;
    vertical-align:middle;
    margin: 0 auto;
}

.img-logo {
    display:inline-block;
    vertical-align:middle;
    width: 20%;
}

/*-------------------------------------------------------------
        CONTAINERS
--------------------------------------------------------------*/

.highlight {
    margin: 0 auto;
    border: 1px solid blue;
    border-radius: 5px;
    padding: 1em;
    width: 100%;
    margin-top: 1em;
    background-color: rgba(255,255,255,0.60);
}


.bodylist {
    list-style: disc outside none;
    padding-left:2em;
}
.bodylist li
{
    padding-top: 0.5em;
}
.bodylist a
{
    font-size: 1.2em;
    font-weight: bold;
    color:blue;
}
.bodylist a:hover
{
    color:purple;
}

.logolist {
    margin: 0 auto;
    display:block;
    width:80%;
}
.logolist li {
    margin-top: 1em;
    padding:1em;
    width:100%;
    border: 1px solid white;
    border-radius: 5px;
    background:white;
}
.logolist li:hover
{
    background-color: #F8F8F8;
    border: 1px solid blue;
}


/*-------------------------------------------------------------
        MENUS
--------------------------------------------------------------*/

/* ==========================================================================
   I M A G E  L A Y O U T S
   ========================================================================== */


/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */
/* Custom, iPhone Retina, Phones landscape */
@media only screen and (min-width : 321px) {
}
/* Extra Small Devices, Phones (iPhone 1/2/3/4) landscape*/
@media only screen and (min-width : 480px) {
    .header{
        font-size:1.5em;
    }
    .logolist {
        width:60%;
    }
    .highlight {
        width:80%;
    }
}

@media only screen and (min-width : 600px) {
    .logo-words{
        font-size:1.8em;
    }
    .logolist {
        width:50%;
    }

}

/* Small Devices, Tablets (iPad portrait) */
@media only screen and (min-width : 768px) {
    .wrapper-main {
        width: 90%;
        margin-top:0.5em;
    }
    .logo-words{
        font-size:2.5em;
    }
    .logolist {
        width:100%;
    }
    .logolist li {
        display:inline-block;
        width:30%;
        margin-left:3%;
    }
    /*  Typesetting*/
    body {
        line-height:1.375em;
    }
    h1{
        font-size: 2em;
        line-height:1.25em;
    }
    h2{
        font-size: 1.5em;
        line-height:1.25em;
    }
    h3{
        line-height:1.111em;
    }
}

/* iPad landscape*/
@media only screen and (min-width: 960px){
    .wrapper-main {
        width: 85%;
    }
    .logo-words{
        font-size:2.7em;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .wrapper-main {
        width: 75%;
    }
    .logo-words{
        font-size: 2.9em;
    }
}
/* Typesetting*/
h1{
    font-size: 2.25em;
}
h2{
    font-size: 1.55em;
}
h3{
    line-height:1.3em;
}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}



/* ==========================================================================
   P R I N T  S T Y L E S
   ========================================================================== */
@media print {
    * {color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /*Black prints faster: h5bp.com/s */
    a, a:visited { text-decoration: underline; }
    a, a:after { content: normal !important; }
    a[href]:after { content: " (" attr(href) ")"; }
    abbr[title]:after { content: " (" attr(title) ")"; }
    .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; } /* h5bp.com/t */
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
    body {font-size: 12pt; line-height:1.25em;}
    h1{font-size: 2em; line-height:1.25em;}
    h2{font-size: 1.5em; line-height:1.25em;}
    h3{font-size: 1.2em; line-height:1.25em;}

    /* Drop-down menu */
    .menuholder{
        display:none;
    }

    #menu ul{
        text-align:center;
        background-color:#f2ece2;
        overflow:hidden;
    }
    #menu li {
        display: inline;
        line-height: 1.5em;
        background:none;
    }
    #menu li a{
        display:block;
        float:left;
        color:black;
        line-height: 2em;
        padding:0;
        width: 20%;
    }
}
